/* === START of IMAGE WRAPPER === */
#overlay { position: fixed; }
.module_lightbox_gallery {
  max-width: 75rem;
  margin: 0 auto;
}
.module_lightbox_gallery ul {
list-style-type: none;
margin: 0;
padding: 0;
}
.module_lightbox_gallery ul li {
float: left !important;
padding: 7px;
}
.img-wrapper {
  /* display: inline-block; */
  position: relative;
  overflow: hidden;
  height: auto;
  width: 100%;
  border: 4px solid transparent;
  outline: 2px solid #924336;
}
.img-wrapper img {
  height: 12rem;
  width: 100%;
  display: block;
  -webkit-transition: all .7s linear;
  -moz-transition: all .7s linear;
  -o-transition: all .7s linear;
  transition: all .7s linear;
  overflow: hidden;
  object-fit: cover;
}
.img-wrapper a img { padding: 0; }
.img-wrapper a span {
  width: 100%;
  text-align: center;
  display: block;
  bottom: 0;
  position: absolute;
  padding: 5px;
  background: rgba(136,22,24, .75);
}
.img-wrapper a, .img-wrapper:hover a {
  color: #fff !important;
  display: block;
}
.img-wrapper:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  transform: scale(1.2);
  overflow: hidden;
  opacity: 1;
}
/* === END of IMAGE WRAPPER === */

/* === START of LAZYLOAD === */
img.lazy {
  opacity: 0;
}
img:not(.initial) {
  transition: all .5s ease-in-out;
}
img.initial,
img.loaded,
img.error {
  opacity: 1;
}

img:not([src]) {
  visibility: hidden;
}
/* === END of LAZYLOAD === */

/* === START of SHADOW EFFECT FOR IMAGES === */
.effect {
  position: relative;
  z-index: 1;
  /* margin: 0 0 1rem 1rem; */
  float: right;
}
.effect:before, .effect:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 40%;
  top: 80%;
  max-width: 121px;
}
.effect:after {
  transform: rotate(4deg);
  right: 10px;
  left: auto;
}
/* === END of SHADOW EFFECT FOR IMAGES === */

/* === START GOOGLE MAPS === */
.maps-box {
    text-align: center;
    position: relative;
    height: 44rem;
    overflow: hidden;
    }

.page_165857 .maps-box,
.page_165859 .maps-box{
    height: 20rem;
    }

.page_165857 .maps-box iframe,
.page_165859 .maps-box iframe {
    
    height: 20rem;
    }

    .maps-box:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0.25;
    z-index: -1;
    }
    .maps-box iframe {
    width: 100%;
    height: 44rem;
    }
    div#texter {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    /* padding: 0 2rem; */
    }
    div#texter p {
    font-weight: bold;
    }
div#texter a {
    text-decoration:underline !important;
    }
    #maps-knopf {
    padding: 10px 20px;
    font-weight: bold;
    color: #0c4b6c;
    }
    /* === END GOOGLE MAPS === */

/* === START of BUTTON === */
a.button {
  background: rgb(38,88,131);
  background: linear-gradient(to right, rgb(38,88,131), rgb(81,147,202), rgb(81,147,202), rgb(38,88,131));
  background-size: 300% 100%;
  display: inline-flex;
  border-radius: 5rem;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 250px;
  border: 0 none;
  transition: all .3s ease-in-out;
  text-decoration: none !important;
}
a.button img {
  max-height: 20px;
  margin-right: .5rem;
}
a.button:hover,
a.button:focus,
a.button:visited {
  /* background: linear-gradient(90deg, rgba(81,147,202,1) 0%, rgba(38,88,131,1) 100%); */
  background-position: 100% 0;
  color: var(--sec-color);
  text-decoration: none;
  transition: all .3s ease-in-out;
}
/* === END of BUTTON === */

/* === START of LANGUAGE SELECTION === */
div.languages {
  top: 10px;
  right: 10px;
}
div.languages #languageActive img { border: 1px white solid; }
/* === END of LANGUAGE SELEVTION === */

/* === START of ERROR MELDUNGEN === */
div.error-message {
  padding: 2px 0 2px 26px;
  background: url(/img/icon/16/exclamation.gif) 4px 3px no-repeat;
  font-weight: bold;
  color: #e25f53;
  width: 334px;
  margin-left: 118px;
}
/* === END of ERROR MELDUNGEN === */


/* START of JOIN & INDEED Overlay */
:root {
  --custom-color: #122851;
}
#policies_overlay {
  /* background: #b0b9cb; */
  width: 100%;
  text-align: center;
  /* color: #fff; */
  padding: 3rem;
  /* box-shadow: 2px 2px 5px #222; */
  box-sizing: border-box;
}
#policies_overlay ul {
  list-style: none;
}
#policies_overlay a {
  display: inline-block;
  /* margin: 0.25rem 0;
  color: #fff; */
  padding: 0.25rem 0;
  color: #00476f;
  text-decoration: underline;
}
#policies_overlay a:hover {
  text-decoration: underline;
  color: #0375b5;
}
#policies_overlay a:focus,
#policies_overlay button:focus {
  outline-offset: 2px;
}
#policies_overlay button {
  /* background: #fff; */
  /* color: var(--custom-color); */
  font-size: 100%;
  cursor: pointer;
  transition: all linear 0.3s;
}
#policies_overlay button:hover {
  box-shadow: 2px 2px 5px #ccc;
}
/* END of JOIN & INDEED Overlay */